pkgDepCache::InRootSetFunc Class Reference

An arbitrary predicate on packages. More...

`#include <apt-pkg/depcache.h>`

Inheritance diagram for pkgDepCache::InRootSetFunc:
[legend]

## Public Member Functions

virtual bool | InRootSet (const pkgCache::PkgIterator &)

## Detailed Description

An arbitrary predicate on packages.

The documentation for this class was generated from the following file:

- apt-pkg/depcache.h